gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2002-000228

Apache HTTP Server の mod_dav におけるサービス運用妨害 (DoS) の脆弱性

5.0
2007/04/01 00:00
CVE-2002-1593

JVNDB-2002-000228

Apache HTTP Server の mod_dav におけるサービス運用妨害 (DoS) の脆弱性
概要
Apache HTTP Server にデフォルトで組み込まれている mod_dav において、HTTPリ クエストに NULL ポインタが含まれている場合に、Apache HTTP Server がサービス運用妨害 (DoS) 状態となる脆弱性が存在します。
想定される影響と対策
Apache HTTP Server がサービス運用妨害 (DoS) 状態となる可能性があります。
JVNDB-2002-000228は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度5.0N/A
CVECVE-2002-1593
公表日2002/09/25 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。